.metaslider
{
    margin-top:-40px;
}

.metaslider .caption
{
    margin-left:20px;
    margin-top:-115px;
    color: #464646;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 16px;
    font-weight:bold;
}

.metaslider .caption span {
    line-height: 50px;
    background: #fff;
    padding: 5px 10px;
    font-weight: bold;
}

.metaslider .slides .caption-wrap
{
    background:none;
}

.metaslider  .flex-control-paging
{
    bottom: 20px;
    position: absolute;
    z-index: 99;
    width: 200px;
    right: 20px;
}

.metaslider .flex-control-paging li a
{
    height:24px;
    width:24px;
    background:rgba(255,255,255,0.6);
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -o-border-radius: 14px;
    text-shadow:#000;
}

.metaslider .flex-control-paging li a.flex-active
{
    background:rgba(255,255,255,0.9);
    box-shadow: 0px 2px 7px #000;
}
.metaslider .flex-control-paging li a:hover
{
    background:rgba(255,255,255,0.9);
}

#content .metaslider .flexslider
{
    margin-bottom:0px;
}

